| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
pngrio.c File Reference
`#include "pngpriv.h"`

Go to the source code of this file.

## Functions
void | png_read_data (png_structp png_ptr, png_bytep data, png_size_t length)
void PNGCBAPI | png_default_read_data (png_structp png_ptr, png_bytep data, png_size_t length)
void PNGAPI | png_set_read_fn (png_structp png_ptr, png_voidp io_ptr, png_rw_ptr read_data_fn)

## Function Documentation

void PNGCBAPI png_default_read_data | ( | png_structp | png_ptr,
|  | png_bytep | data,
|  | png_size_t | length
| ) |  |

Definition at line 51 of file pngrio.c.

void png_read_data | ( | png_structp | png_ptr,
|  | png_bytep | data,
|  | png_size_t | length
| ) |  |

Definition at line 32 of file pngrio.c.

void PNGAPI png_set_read_fn | ( | png_structp | png_ptr,
|  | png_voidp | io_ptr,
|  | png_rw_ptr | read_data_fn
| ) |  |

Definition at line 145 of file pngrio.c.